Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 26 Nov 2014, 19:10
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars )
Puppy 1.0.5 w/MadWiFi runs on Toshiba Satellite
Moderators: Flash, Ian, JohnMurga
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
nuttykutter

Joined: 22 Nov 2005
Posts: 1

PostPosted: Tue 22 Nov 2005, 15:30    Post_subject:  Puppy 1.0.5 w/MadWiFi runs on Toshiba Satellite  

Hello there - new to this forum, only been using Puppy for a month (and using linux/computers in general again for the first time in eight or ten years) and I just wanted to say good job! to everyone involved. I was able to download the madwifi.tar.gz file and get it to install with only a few minor glitches. I am _not_ running wifibeta. My question is why WAG says I have no module loaded, yet I am quite certain that I loaded the ath_pci module. . . just wondering - everything seems to work just fine though. Next step will be setting up encryption on the network!
Back to top
View user's profile Send_private_message 
Rhino


Joined: 04 May 2005
Posts: 262
Location: Cincinnati, OH, USA

PostPosted: Wed 23 Nov 2005, 10:28    Post_subject:  

I use wifi-beta2 with my Toshiba Satellite and even though I have the dotpup installed, I have to run Wifi-beta from the WAG menu if I want to connect wirelessly. I'm not sure if everyone does this or if it is just us Smile I think it is because wifi-beta2 uses ndiswrapper for the Atheros card (so I hear) and I think it has to do this every time we connect. I'm not sure how having just the madwifi drivers would actually be much different since they are included in wifibeta2

Anyway, congrats on getting the wireless card setup!
Back to top
View user's profile Send_private_message YIM 
keenerd

Joined: 20 Aug 2005
Posts: 175

PostPosted: Wed 23 Nov 2005, 19:47    Post_subject:  

Quote:
My question is why WAG says I have no module loaded, yet I am quite certain that I loaded the ath_pci module


"No module loaded" means you haven't specified a module for WAG to monitor. Otherwise it will say "Module XXXXXX running" or "Module XXXXX not running". Additionally, a button will appear to enable/disable this module.


Press WAG's "Help" button and it will tell you how to specify a module.
Back to top
View user's profile Send_private_message 
tempestuous

Joined: 10 Jun 2005
Posts: 5285
Location: Australia

PostPosted: Wed 23 Nov 2005, 20:15    Post_subject:  

Everybody needs to be aware that wifi-beta2 does not contain the madwifi drivers, nor any other Linux drivers.
wifi-beta2 is a package of Windows wifi drivers which are enabled, or "wrapped", by ndiswrapper.
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » House Training » Users ( For the regulars )
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0441s ][ Queries: 11 (0.0036s) ][ GZIP on ]